@charset "UTF-8";
/*
 *cmn_layout.css
 */

/* reseting
-------------------------------------------- */

body,
div,
dl, dt, dd,
ul, ol, li,
h1, h2, h3, h4, h5, h6,
pre,
form, fieldset,
p, blockquote,
th, td
{ 
	margin: 0;
	padding: 0;
}

input, textarea
{
	margin: 0;
	font-size: 100%;
}

select
{
    vertical-align:middle!important;
}

table
{
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 100%;
}


fieldset, img
{ 
	border: 0;
}


address, caption, cite, code, dfn, em, th, var
{
	font-style: normal;
	font-weight: normal;
}


ol, ul
{
	list-style: none;
}


caption,
th {
	text-align: left;
}


h1, h2, h3, h4, h5, h6
{
	font-size: 100%;
	font-weight: normal;
}


q:before,
q:after
{
	content:'';
}


abbr,
acronym {
	border: 0;
}

img {
    vertical-align: bottom;
    max-width: 100%;
    height: auto!important;
}

@media screen and (max-width: 1023px) {
    input,select,label {
        font-size: 16px;
    }
}

@media print {
    body {
        zoom: .8;
    }
    #wrapper {
        width: 1200px;
    }
    #header,
    #container #sidebarL,
    #container #sidebarR {
        display: none!important;
    }
    main {
        padding-top: 0!important;
    }
}


/* header
-------------------------------------------- */

#header {
    font-size: 1.3rem;
    
}

#headerIn {
    width: 100%;
    max-width: 1130px;
    margin: 0 auto;
    padding: 10px 15px;
    box-sizing: border-box;
    position: relative;
    background: url("../img/img_header01.png") no-repeat left bottom / 535px;
}

#headerIn h1 {
    position: absolute;
    left: -25px;
    z-index: 100;
    max-width: 170px;
    width: 20%;
    z-index: 300;
    top: 9px;
}

#headerIn h1 a:hover img {
    opacity: 1;
}

/*　ハンバーガーボタン　*/
.hamburger {
    display: none;
    z-index : 3;
    right : 0;
    top   : 0;
    width : 56px;
    height: 56px;
    cursor: pointer;
    text-align: center;
    background: #006522;
}
.hamburger span {
  display : block;
  position: absolute;
  width   : 26px;
  height  : 2px ;
  left    : 15px;
  background : #FFF;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition   : 0.3s ease-in-out;
  transition        : 0.3s ease-in-out;
}
.hamburger span:nth-child(1) {
  top: 12px;
}
.hamburger span:nth-child(2) {
  top: 20px;
}
.hamburger span:nth-child(3) {
  top: 28px;
}

.hamburger p {
    position: absolute;
    color: #FFF;
    font-size: 10px;
    bottom: 6px;
    text-align: center;
    width: 100%;
}

/* ナビ開いてる時のボタン */
.hamburger.active span:nth-child(1) {
  top : 19px;
  left: 15px;
  -webkit-transform: rotate(-45deg);
  -moz-transform   : rotate(-45deg);
  transform        : rotate(-45deg);
}

.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
  top: 19px;
  -webkit-transform: rotate(45deg);
  -moz-transform   : rotate(45deg);
  transform        : rotate(45deg);
}

.headerSubMenu {
    display: flex;
    justify-content: flex-end;
    margin-top: 10px;
}

.headerSubMenu:first-child {
    margin-top: 0;
}

.headerSubMenu i {
    margin-right: 3px;
    color: #006522;
}

.headerSubMenu > li {
    padding-left: 15px;
}

.headerSubMenu li,
.headerSubMenu dt,
.headerSubMenu dd {
    display: flex;
    align-items: center;
}

.headerSubMenu ul {
    display: flex;
    justify-content: space-between;
}

.headerSubMenu ul li {
    margin-left: 5px;
}

.headerSubMenu .accessible-button,
#sp-menu .accessible-button {
	cursor: pointer;
	background-color: #FFFFFF;
	border: #707070 solid 1px;
	border-radius: 3px;
	padding: 3px 6px;
    line-height: 1.2;
    text-decoration: none;
}

.headerSubMenu .accessible-button.on,
#sp-menu .accessible-button.on {
    background: #006522!important;
    color: #FFF;
}

#inverse-btn {
    background: #FFF!important;
    color: #333!important;
}

.headerSubMenu .inverse-yellow,
#inverse-btn-yellow {
    background-color: #FFFF00 !important;
    color: #0000FF !important;
}
.headerSubMenu .inverse-blue,
#inverse-btn-blue {
    background-color: #00f !important;
    color: #fff !important;
}

.headerSubMenu .btn_header01 {
    background: #E6EFE9;
    font-weight: bold;
    padding: 5px 10px;
    border-radius: 5px;
    color: #333333;
    text-decoration: none;
}

 .headerSubMenu .btn_header01:hover {
     background: #EAEAEA;
 }

.headerSubMenu #searchBox,
#sp-menu #searchBox {	
    outline: 0;	
    height: 29px;
    padding: 0 10px; 
    max-width: 240px;
    background: #F5F5F5;
    display: inline-block;
    border: 1px solid #DDDDDD;
    border-radius: 5px 0 0 5px;
    vertical-align: middle;
}

#sp-menu #searchBox {
    max-width: none;
}

.headerSubMenu #searchBtn,
#sp-menu #searchBtn {
    height:31px;
    border-radius: 0 5px 5px 0;
    background:#333333;
    color:#fff;
    font-weight:bold;
    font-size:1.4rem;
    border:none;
    display: inline-block;
    cursor: pointer;
    vertical-align: middle;
}
.headerSubMenu #searchBtn i {
    color: #FFF;
}
.headerSubMenu #sbtn5:hover{
    opacity: 0.75;
}

.keyword dt {
    font-weight: bold;
}

.keyword dd a {
    border-left: 1px solid #707070;
    padding: 0 5px;
    line-height: 1.4;
}

.keyword dd:first-of-type a {
    border-left: none;
}

@media screen and (max-width: 1023px) {
    #headerIn {
        background: url("../img/bg_header01_sp.png") no-repeat left bottom / 450px;
    }
}

@media screen and (max-width: 880px) {
    #headerIn {
        background: none;
    }
}

@media screen and (max-width: 767px) {
    header {
        position: relative;
        width: 100%;
    }
  
    #headerIn {
        background: url("../img/img_header01_sp.png") no-repeat 0 90% / 324px;
        padding: 0 15px;
        height: 66px;
    }
    
    #headerIn h1 {
        width: 75px;
        left: -5px;
        top: 3px;
    }
    
    .hamburger {
        display: block;
        position: absolute;
        top: 5px;
        right: 5px;
    }
    
    .headerSubMenu {
        display: none;
    }
}

/* sp-menu
-------------------------------------------- */

#sp-menu {
	display: none;
    background: #E7F0EA;
    padding: 15px 10px 5px;
    font-size: 1.3rem;
}

#sp-menu .pure-g > div {
    margin-bottom: 10px;
}

#sp-menu ul {
    display: flex;
    justify-content: center;
}

#sp-menu ul li {
    margin-left: 5px;
}

#sp-menu .sp-menu-tit {
    background: #FFFFFF;
    text-align: center;
    padding: 2px;
    margin-bottom: 10px;
}

#sp-menu dd {
    display: inline-block;
}

#sp-menu #sp-menu-nav {
    border-top: 1px solid #C7C7C7;
    border-left: 1px solid #C7C7C7;
}

#sp-menu #sp-menu-nav li {
    border-right: 1px solid #C7C7C7;
    border-bottom: 1px solid #C7C7C7;
    margin: 0;
    padding: 10px;
    background: #FFF;
    position: relative;
}

#sp-menu #sp-menu-nav li::after {
    font-family: "Font Awesome 5 Free";
    content: "\f054";
    color: #006522;
    font-weight: 900;
    position: absolute;
    right: 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

#sp-menu #sp-menu-nav li a {
    display: block;
    text-decoration: none;
    color: #333;
}

#sp-menu .sp-menu-close {
    background: #7A7A7A;
    color: #FFF;
    text-align: center;
    display: block;
    padding: 5px;
    text-decoration: none;
    position: relative;
}

#sp-menu .sp-menu-close::after {
    font-family: "Font Awesome 5 Free";
    content: "\f00d";
    color: #FFF;
    font-weight: 900;
    position: absolute;
    right: 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

@media screen and (min-width: 768px) {
    #sp-menu {
        display: none!important;
    }
}

/* gNav
-------------------------------------------- */
#gNav2 {
    background: #006522;
    display: block;
}

#gNav2 #gNav_top {
    margin: 0 auto;
    width: 1100px;
    display: flex;
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    padding-left: 140px;
    box-sizing: border-box;
}

#gNav2 #gNav_top > li {
  width: 100%;
  text-align: center;
  
}

#gNav2 #gNav_top > li {
    border-right: solid 1px hsla(0,0%,100%,0.25);
    font-size: 1.7rem;
    color: #FFF;
}

#gNav2 #gNav_top > li:first-child {
  border-left: solid 1px hsla(0,0%,100%,0.25);
}

#gNav2 #gNav_top > li > a {
    color:#FFF;
    padding: 10px;
    display: block;
    text-decoration: none;
    height: 100%;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
}

#gNav_top > li > a:hover,
#gNav_top > li > a.active {
    background: #004F1A;
}

#gNav2 .menu_contents {
  width: 100%;
  left: 0;
  background: url("../img/bg_gnav01.jpg") repeat-x bottom #EBEBEB;
  display: block;
  z-index: 100;
  box-sizing: border-box;
}

#gNav {
    background: #006522;
    display: block;
}

#gNav > ul {
    display: flex;
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    padding-left: 140px;
    box-sizing: border-box;
}
#gNav > ul > li {
    width: 100%;
    text-align: center;
    border-right: solid 1px hsla(0,0%,100%,0.25);
    font-size: 1.7rem;
    color: #FFF;
    box-sizing: border-box;
}
#gNav > ul > li > a {
    color: #FFF;
    padding: 10px;
    display: block;
    text-decoration: none;
    height: 100%;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
}

#gNav > ul > li:first-child {
  border-left: solid 1px hsla(0,0%,100%,0.25);
}

#gNav > ul > li:hover,
#gNav > ul > li a.active {
  background: #004F1A;
}

#gNav li .menu_contents {
  width: 100%;
  position: absolute;
  left: 0;
  background: url("../img/bg_gnav01.jpg") repeat-x bottom #EBEBEB;
  display: block;
  z-index: 100;
  box-sizing: border-box;
}

#gNav .menu_contents > ul,
#gNav2 .menu_contents > ul {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  align-items: stretch;
  height: 100%;
}

#gNav .menu_contents > ul > li,
#gNav2 .menu_contents > ul > li {
    border-right: 1px solid #DADADA;
    box-sizing: border-box;
}

#gNav .menu_contents > ul > li:first-child,
#gNav2 .menu_contents > ul > li:first-child {
    border-left: 1px solid #DADADA;
}

#gNav .menu_contents > ul > li > a,
#gNav2 .menu_contents > ul > li > a {
    padding: 10px;
    color: #333333;
    box-sizing: border-box;
    text-decoration: none;
    font-size: 1.5rem;
    line-height: 1.2;
    height: 100%;
    display:flex;
    align-items:center;
    justify-content:center;
    border-bottom: 5px solid #D8D8D8;
    text-align: center;
}

#gNav .menu_contents ul > li > a:hover,
#gNav .menu_contents ul > li > a.active,
#gNav2 .menu_contents > ul > li > a:hover,
#gNav2 .menu_contents > ul > li > a.active,
#gNav2 .menu_contents > ul > li > a.current {
  box-sizing: border-box;
  border-bottom: 5px solid #004F1A;
  background: #F3F3F3;
}

#gNav li .menu_contents_second,
#gNav2 li .menu_contents_second {
    width: 100%;
    position: absolute;
    left: 0;
    background: #FFF;
    display: none;
    z-index: 100;
    padding: 20px 0;
    box-shadow: 0px 4px 8px -4px rgba(0,0,0,0.2);
}

#gNav .menu_contents_second ul,
#gNav2 .menu_contents_second ul {
    width: 100%;
    max-width: 1100px;
    margin: auto;
    align-items: stretch;
    height: 100%;
}

#gNav li .menu_contents_second ul li,
#gNav2 li .menu_contents_second ul li {
    padding: 0 10px;
    box-sizing: border-box;
}

#gNav .menu_contents_second ul li a,
#gNav2 .menu_contents_second ul li a {
    border-bottom: 1px dotted #999;
    padding: 10px 0;
    display: block;
    text-align: left;
    position: relative;
}

#gNav .menu_contents_second ul li a::after,
#gNav2 .menu_contents_second ul li a::after {
    font-family: "Font Awesome 5 Free";
    content: "\f054";
    font-weight: 900;
    position: absolute;
    right: 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #006522;
}

@media screen and (max-width: 767px) {
    #gNav2 #gNav_top,
    #gNav > ul {
        padding-left: 0px;
    }
    
    #gNav2 #gNav_top > li > a,
    #gNav > ul > li > a {
        font-size: 1.3rem;
        line-height: 1.5;
    }
    
    #gNav .menu_contents ul li a,
    #gNav2 .menu_contents ul li a {
        font-size: 1.3rem;
    }
    
    #gNav li .menu_contents_second,
    #gNav2 li .menu_contents_second {
        display: none!important;
    }
}

/* #main
-------------------------------------------- */

.contents {
    width: 100%;
    max-width: 1130px;
    margin: 0 auto;
    padding: 2em 15px;
    box-sizing: border-box;
}

.cp_breadcrumb *, .cp_breadcrumb *:after, .cp_breadcrumb *:before {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.cp_breadcrumb {
	margin: 0 auto 1em;
	border-radius: 0.5em;
    font-size: 1.2rem;
}
.cp_breadcrumb a {
	color: #999;
}
.cp_breadcrumb .breadcrumbs {
	padding-left: 0;
	margin-top: 0;
	margin-bottom: 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
}
.cp_breadcrumb li {
	display: inline-block;
	position: relative;
	padding-right: calc(10px + 5px);
	margin-right: 5px;
	color: #999;
}
.cp_breadcrumb li::before {
	content: '›';
	width: 1em;
	height: 1em;
	line-height: 1;
	text-align: center;
	font-size: 1em;
	color: inherit;
	position: absolute;
	top: 50%;
	right: 0;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
}
.cp_breadcrumb li:last-child {
	margin-right: 0;
	padding-right: 0;
	color: #999;
}
.cp_breadcrumb li:last-child::before {
	content: normal;
}

/* container
-------------------------------------------- */

#container {
    margin: auto;
    padding: 0;
    display: flex;
}


/* content--------------*/

#container #content {
    padding: 20px 25px 80px;
    flex: 1;
    overflow-x: hidden;
}

#container #content img {
    width:100%;
    max-width: 100%;
    height: auto;
}

#footerContact {
    margin-top: 3em;
    background: #EFEFEF;
}

#footerContact h2 {
    background: #006522;
    color: #FFF;
    font-weight: bold;
    padding: 5px 20px;
    font-size: 1.8rem;
}

#footerContact h3 {
    font-weight: bold;
}

#footerContact .footerContact_contents {
    padding: 15px 20px;
}

@media screen and (max-width: 1023px) {
    #container #content {
        padding: 20px 10px 40px;
    }
}

/* sidebar
-------------------------------------------- */

.sidenav .tit_benri {
    font-size: 1.9rem;
    color: #017029;
    font-weight: bold;
    background: #DBEDE1;
    border: 1px solid #BEBEBE;
    text-align: center;
    padding: 7px;
    border-radius: 10px 10px 0 0;
}

.sidenav ul {
    border-left: 1px solid #BEBEBE;
}

.sidenav ul li {
    border-right: 1px solid #BEBEBE;
    border-bottom: 1px solid #BEBEBE;
    font-size: 1.5rem;
    font-weight: bold;
    box-sizing: border-box;
}

.sidenav ul li a {
    display: block;
    text-decoration: none;
    color: #333;
    position: relative;
    padding: 10px 25px 10px 10px;
    display: flex;
    align-items: center;
    line-height: 1.4;
}

.sidenav ul li a::after {
    font-family: "Font Awesome 5 Free";
    content: "\f054";
    font-weight: 900;
    position: absolute;
    right: 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #017029;
    font-size: 1.4rem;
}

.sidenav ul li a:hover {
    opacity: 0.75;
}

.sidenav ul li a img {
    margin-right: 5px
}

.sidenav02 {
    border: 1px solid #BEBEBE;
    border-top: 5px solid #006522;
    padding: 15px;
}

.sidenav02 .tit_cate {
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 10px;
}

.sidenav02 .tit_cate a {
    text-decoration: none;
    color: #333;
}

.sidenav02 ul li a {
    display: block;
    background: #EAEAEA;
    padding: 10px 25px 10px 10px;
    margin-top: 5px;
    line-height: 1.2;
    position: relative;
    box-sizing: border-box;
    text-decoration: none;
    color: #333;
}

.sidenav02 ul li a::after {
    font-family: "Font Awesome 5 Free";
    content: "\f054";
    font-weight: 900;
    position: absolute;
    right: 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #017029;
    font-size: 1.4rem;
}
.sidenav02 ul li a:hover {
    opacity: 0.75;
}

@media screen and (max-width: 1023px) {
    .sidenav,
    .sidenav02 {
        margin-top: 2em;
    }
}


/* footer
-------------------------------------------- */

#footer .footerImg {
    background: url("../img/bg_footer01.svg") center bottom / cover no-repeat;
    height: 250px;
}

#footer .footerIn {
    color: #FFFFFF;
    background: #006522;
    font-size: 1.4rem;
}

#footer .footerIn h2 {
    font-weight: bold;
    font-size: 2.0rem;
}

#footer .footerNav {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 15px;
    justify-content: flex-end;
}

#footer .footerNav li {
    border-right: 1px solid #FFF;
    line-height: 1.2;
    padding: 0 10px;
}

#footer .footerNav li:first-child {
    border-left: 1px solid #FFF;
}

#footer .footerNav li a {
    color: #FFF;
}

#footer .btn_basic02 {
    margin: 3px 0;
}

#footer #footer_snsIco {
    display: flex;
    justify-content: flex-end;
    margin-top: 15px;
}

#footer #footer_snsIco li {
    margin-left: 8px;
}

#footer #footer_snsIco img {
    width: 30px;
    height: auto;
}

#footer small {
    font-size: 1.2rem;
    display: block;
    margin-top: 15px;
}

@media screen and (max-width: 1023px) {
    #footer .footerNav {
        margin-top: 1em;
    }
}

@media screen and (max-width: 767px) {
    #footer .footerImg {
        height: 100px;
    }
    #footer .footerIn {
        font-size: 1.2rem;
    }
}

@media screen and (max-width: 567px) {
    #footer .footerNav {
        justify-content: center;
    }
}

/* chatbot
-------------------------------------------- */
#chatbot {
    position: fixed;
    bottom: 1em;
    right: 0.5em;
}
#chatbot img {
    width: 255px;
}

/* Common Parts (Section)
-------------------------------------------- */

.sectionLv1 {
	margin-top: 50px;
	zoom: 1;
}

.sectionLv2 {
	margin-top: 80px;
	zoom: 1;
}

#content section:first-child { margin-top: 0; }

@media screen and (max-width: 567px) {
    .sectionLv1 {
        margin-top: 30px;
    }
}

/* Common Parts (Title)
-------------------------------------------- */

.tit_basic01 {
    border-left: 8px solid #006522;
    border-bottom: 1px dotted #707070;
    font-size: 2.5rem;
    padding: 5px 0 5px 15px;
    margin-bottom: 20px;
}

.tit_basic02 {
    border-left: 8px solid #006522;
    font-size: 3.8rem;
    padding: 5px 0 5px 15px;
    margin-bottom: 50px;
    font-weight: bold;
    line-height: 1.3;
}

.tit_basic03 {
    font-size: 2.6rem;
    font-weight: bold;
    border-bottom: solid 5px #E5E5E5;
    position: relative;
    margin-top: 2em;
    margin-bottom: 30px;
}

/*.tit_basic03:first-child {
    margin-top: 0;
}*/

.tit_basic03:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 5px #006522;
  bottom: -5px;
  width: 30%;
}

.tit_basic03 a {
    text-decoration: none;
    color: inherit;
    display: block;
}

.tit_basic03 a i {
    display: inline-block;
    margin-left: 10px;
    color: #999;
    font-size: 2.0rem;
    transition: all 0.3s;
    vertical-align: middle;
}

.tit_basic03 a:hover i {
    transform: translateX(15%);
    color: #006522;
}

.flame h5{
    font-size: 1.7rem;
    font-weight: bold;
    border-left: 5px solid #006522;
    padding-left: 8px;
    margin-top: 1em;
}

.tit_info01 {
    border: 1px solid #CFCFCF;
    border-radius: 5px;
    padding: 8px 10px 8px 20px;
    margin-bottom: 1em;
    position: relative;
    font-weight: bold;
    font-size: 1.8rem;
}

.tit_info01::before {
    content: '';
    position: absolute;
    top: 25%;
    left: 10px;
    width: 5px;
    height: 50%;
    background: #006522;
}

h5{
    font-size: 1.7rem;
    font-weight: bold;
}

@media screen and (max-width: 767px) {
    .tit_basic02 {
        font-size: 2.8rem;
    }
    
    .tit_basic03 {
        font-size: 2rem;
    }
}

/* Common Parts (List)
-------------------------------------------- */

#conts ul,
.ul_basic01 {
    padding-left: 1em;
}
	#conts ul li,
    .ul_basic01 li {
        list-style-type: disc;
	}

#conts ol,
.ol_basic01 {
    padding-left: 1.5em;
}
	#conts ol li,
    .ol_basic01 li {
    list-style-type: decimal;
	}

.dl_basic {
}
	.dl_basic dt {
	}
	.dl_basic dd {
	}

/* Common Parts (Table)
-------------------------------------------- */

table,
.table_basic01 {
    border-collapse: collapse;
    margin-top: 30px;
}
table th,
table td,
.table_basic01 th,
.table_basic01 td {
    border: solid 1px #ccc;
    padding: 10px 20px;
    box-sizing: border-box;
}

table th,
.table_basic01 th {
    background: #DEF4C9;
    font-weight: bold;
    text-align: center;
}

.table_basic01 table th,
.table_basic01 table td{
    border: none;
    padding: 3px 5px;
}

.table_basic01 table th {
    background: none;
}


@media screen and (max-width: 767px) {
  table,
  .table_basic01 {
    border-top: solid 1px #ccc;
  }
  
  table,
  .table_basic01  {
    width: 100%;
  }

  table th,
  table td,
  .table_basic01 th,
  .table_basic01 td {
        padding: 5px 10px;
    }
  
  /*.table_basic01 th,
  .table_basic01 td {
    display: block;
    width: 100%!important;
    border-top: none;
    padding: 10px 10px;
  }*/
}

/* Common Parts (categoryInformation)
-------------------------------------------- */

#conts .categoryInformation{
    padding-left: 0;
}
#conts .categoryInformation li{
    list-style-type: none;
}

.categoryInformation li {
    border-bottom: 1px dotted #999;
}

.categoryInformation li a {
    text-decoration: none;
    position: relative;
    padding: 8px 30px 8px 20px;
    display: block;
}

.categoryInformation li a:after {
    font-family: "Font Awesome 5 Free";
    content: "\f054";
    font-weight: 900;
    position: absolute;
    right: 10px;
    top: auto;
    color: #017029;
}

.categoryInformation .infoDate {
    color: #333333;
}

/* Common Parts (categoryMenu)
-------------------------------------------- */

.categoryMenu .tit_category01 {
    margin-bottom: 10px;
    background: #006522;
    color: #FFF;
    font-weight: bold;
    padding: 5px 10px;
    border: 1px solid #FFF;
    font-size: 2.1rem;
    box-sizing: border-box;
}

.categoryMenu .tit_category01 a {
    display: block;
    color: #FFF;
    position: relative;
    text-decoration: none;
}

.categoryMenu .tit_category01 a::after {
    font-family: "Font Awesome 5 Free";
    content: "\f138";
    font-weight: 900;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #FFF;
    opacity: 0.75;
}

.categoryMenu .categoryList {
    font-size: 1.9rem;
    margin: 0 10px 2em;
}

.categoryMenu .categoryList li {
    margin-bottom: 15px;
    display: flex;
    align-items: baseline;
    line-height: 1.4;
}

.categoryMenu .categoryList li::before {
    font-family: "Font Awesome 5 Free";
    content: "\f054";
    color: #707070;
    font-weight: 900;
    margin-right: 5px;
    font-size: 1.4rem;
}

@media screen and (max-width: 767px) {
    .categoryMenu .tit_category01 {
        font-size: 1.8rem;
    }
    .categoryMenu .categoryList {
        font-size: 1.6rem;
    }
}

/* Common Parts (topicsList)
-------------------------------------------- */
.category_topicsList li,
.category_topicsList_item{
    border-bottom: 1px dotted #999;
    padding: 15px 0;
}
.category_topicsList_item{
    border-top: 1px dotted #999;
}
.category_topicsList_item + .category_topicsList_item{
    border-top: none;
}

.category_topicsList li:first-child {
    border-top: 1px dotted #999;
}

.category_topicsList .category_topicsList_tit,
.category_topicsList_item .category_topicsList_tit {
    font-size:1.9rem;
}

.category_topicsList .category_topicsList_tit::before,
.category_topicsList_item .category_topicsList_tit::before {
    font-family: "Font Awesome 5 Free";
    content: "\f138";
    font-weight: 900;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #A42174;
    margin-right: 5px;
}

.category_topicsList .category_topicsList_date,
.category_topicsList_item .category_topicsList_date {
    color: #999;
    font-size: 1.4rem;
    text-align: right;
}

@media screen and (max-width: 767px) {
    .category_topicsList .category_topicsList_date,
    .category_topicsList_item .category_topicsList_date {
        text-align: left;
    }
}

/* Common Parts (Text)
-------------------------------------------- */
.visible-off{
    display: none;
}


/* Common Parts (Link)
-------------------------------------------- */


/* Print
-------------------------------------------- */

@media print {
    body {
        width: 1280px;
        transform: scale(0.8);
        -moz-transform: scale(0.8);
        -webkit-transform: scale(0.8);
        transform-origin: 0 0;
    }
}

/* Pure Grids
-------------------------------------------- */

.jc {
    justify-content: center;
}

.jcFe {
    justify-content: flex-end;
}

.jcSp {
    justify-content:space-between;
}

.asC {
    align-self: center;
}

.aiC {
    align-items: center;
}

.aiFe {
    align-items: flex-end;
}

.gridFrame01 {
	margin: 0 -7px;
}

.gridFrame01 > div,
.gridFrame01 > li,
.gridFrame01 > article,
.gridFrame01 > aside {
	padding: 0 7px;
	box-sizing: border-box;
}

.gridFrame02 {
	margin: 0 -2%;
}

.gridFrame02 > div,
.gridFrame02 > li,
.gridFrame02 > article,
.gridFrame02 > aside {
	padding: 0 2%;
	box-sizing: border-box;
}

.gridFrame03 {
	margin: 0 -10px;
}

.gridFrame03 > div,
.gridFrame03 > li,
.gridFrame03 > article,
.gridFrame03 > aside {
	padding: 0 10px;
	box-sizing: border-box;
}

.gridFrame04 {
	margin: 0 -3px;
}

.gridFrame04 > div,
.gridFrame04 > li,
.gridFrame04 > article,
.gridFrame04 > aside {
	padding: 0 3px;
	box-sizing: border-box;
}

@media screen and (max-width: 767px) {
    .gridFrameH-sm > div {
        margin-bottom: 1em;
    }
    .gridFrameH-sm > div:last-child {
        margin-bottom: 0;
    }
}

/* Buttons
-------------------------------------------- */
.btn_basic01 {
    background: #006522;
    color: #FFF;
    display: block;
    text-decoration: none;
    border-radius: 5px;
    padding: 5px 20px 5px 10px;
    position: relative;
}

.btn_basic01::after {
    font-family: "Font Awesome 5 Free";
    content: "\f054";
    font-weight: 900;
    position: absolute;
    right: 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.btn_basic01:hover {
    opacity: 0.8;
}

a.btn_basic02 {
    background: #FFF;
    color: #333;
    display: block;
    text-decoration: none;
    border-radius: 5px;
    padding: 5px 20px 5px 10px;
    position: relative;
}

.btn_basic02::after {
    font-family: "Font Awesome 5 Free";
    content: "\f054";
    font-weight: 900;
    position: absolute;
    right: 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #006522;
}

.btn_basic02:hover {
    opacity: 0.8;
}

.btn_basic03 {
  display: block;
  padding: 20px 60px 20px 40px;
  text-decoration: none;
  background: #db3900;
  color: #FFF;
  border-radius: 4px;
  box-shadow: 0px 0px 0px 5px #db3900;
  border: dashed 1px #FFF;
  font-size: 1.8rem;
  text-align: center;
}

.btn_basic03:hover {
  opacity: 0.8;
}

/* Pure  Forms
-------------------------------------------- */

label {
    display: inline-block;
    vertical-align: middle;
}

.pure-form select,
.pure-form input[type="text"] {
    padding: 0.2em 0.6em;
    height: 2.5em;
}

.pure-form input[type="radio"],
.pure-form input[type="checkbox"] {
    margin-right: 3px;
} 

.pure-form input[type="file"] {
    word-wrap: break-word;
    width: 100%;
    overflow: auto;
}

/* 文章枠用CSS
====================================================================================================================================== */
.text_box {
  margin-bottom: 2em;
}


.section_box .img_box {
  text-align: center;
  margin-bottom: 2em;
}

/*スタンダード（画像右／左寄せ）*/
.common_box {
  overflow: visible;
}

.common_box:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.common_box .img_box {
  float: left;
  margin-right: 20px;
  max-width: 40%;
  width: auto;
  margin-top: 0.6em;
  font-size: 12px;
  line-height: 1.7;
}

.common_box .img_box.auto_width img {
  width: auto;
}

.common_box .text_box {
  display: inline;
  overflow: hidden;
}

/*右*/
.common_box.right .img_box {
  float: right;
  margin-right: 0;
  margin-left: 20px;
}

/*画像3つ並び*/
.photo_3column {
  overflow: hidden;
  text-align: center;
}

.photo_3column img {
  float: left;
  width: 33.3333%;
}

/*画像3つ並び（ページ内）*/
.photo_3column_in {
  margin: 2em 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.photo_3column_in img {
  width: 31.5%;
  height: auto;
}

/*画像2つ並び（ページ内）*/
.photo_2column_in {
  margin: 2em 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.photo_2column_in img {
  width: 48%;
  height: auto;
}

/*取り消し線を引く*/
.deleted {
    text-decoration: line-through;
  }

/*font size*/
.font_xs {
    font-size: 0.8em;
  }
  
  .font_sm {
    font-size: 0.86em;
  }
  
  .font_la {
    font-size: 1.2em;
  }
  
  .font_lm {
    font-size: 1.6em;
  }
  
  .font_xl {
    font-size: 2em;
  }
  
/*カラー*/
.red {
  color: #B20000;
}

.green {
  color: #006522;
}

.blue {
  color: #004F88;
}

@media screen and (max-width: 567px) {

    .common_box .img_box,
    .common_box .text_box,
    .left_img_box img,
    .right_img_box img {
      max-width: 100%;
      width: 100%;
      float: none;
    }
    .common_box .img_box,
    .common_box.right .img_box,
    .left_img_box img,
    .right_img_box img {
      display: block;
      margin: 0 auto;
      margin-bottom: 15px;
      padding: 0;
      overflow: hidden;
    }
}

@media only screen and (max-width: 480px) {
    .img_box img {
        display: block;
        float: none;
        margin: 0 auto;
    }
}

/*@media only screen and (max-width: 480px) {
    .img_box {
        width: 100%!important;
        float: none!important;
        display: block!important;
        text-align: center!important;
    }
    
    .img_box img {
        display: block;
    }
}*/